---
names: 
  full: "Google Cloud SQL Server Instance cross db ownership chaining Database Flag is not set to off"
  contextual: "SQL Server Instance cross db ownership chaining Database Flag is not set to off"
description: "It is recommended to set cross db ownership chaining database flag for Cloud SQL SQL Server instance to 'off'."
type: COMPLIANCE_POLICY
categories:
  - "RELIABILITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/06/03/02
  - /frameworks/cloudaware/resource-reliability/system-configuration
  - /frameworks/nist-sp-800-53-r5/ac/03
  - /frameworks/nist-sp-800-53-r5/ac/05
  - /frameworks/nist-sp-800-53-r5/ac/06
  - /frameworks/nist-sp-800-53-r5/mp/02
  - /frameworks/pci-dss-v4.0/01/03/01
  - /frameworks/iso-iec-27001-2022/05/10
  - /frameworks/iso-iec-27001-2022/05/15
  - /frameworks/iso-iec-27001-2022/08/03
  - /frameworks/iso-iec-27001-2022/08/04
  - /frameworks/nist-csf-v1.1/pr-ac/04
  - /frameworks/soc-2/cc5/02/03
  - /frameworks/soc-2/cc6/01/03
  - /frameworks/soc-2/cc6/01/07
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudSQL/disable-cross-db-ownership-chaining-flag.html"
      name: "Disable 'Cross DB Ownership Chaining' Flag for SQL Server Database Instances"
